%normalize_text{
    text-transform: none;
    text-shadow: none;
    // font-size: rem(16);
    // font-weight: var(--font-weight-norma);
    font-style: normal;
    text-decoration: none;
}


%normalize_block{
    position: relative;
    appearance: none;
    @include space(0);
    @include space-many(em(8), em(12), $name: "padding");
    outline: none;
    border: 1px solid transparent;
}

%normalize_size{
    &.size-sm{font-size: rem(12);}
    &.size-lg{font-size: rem(20);}
    &.size-xl{font-size: rem(24);}
}
